/*
Load fonts in this file using @font-face
Example:
    @font-face {
       font-family: 'FontName';
       src: url('FontName.eot');
       src: url('FontName.eot?#iefix') format('embedded-opentype'),
             url('FontName.woff2') format('woff2'),
             url('FontName.woff') format('woff'),
             url('FontName.ttf') format('truetype');
        font-style: normal;
        font-weight: 400;
    }

Font Weights:
    100 - Thin
    200 - Extra Light (Ultra Light)
    300 - Light (Book)
    400 - Normal
    500 - Medium
    600 - Semi Bold (Demi Bold)
    700 - Bold
    800 - Extra Bold (Ultra Bold)
    900 - Black (Heavy)
*/

@font-face {
    font-family: "Apercu";
    src: url("Apercu.eot") format("eot"), url("Apercu.woff2") format("woff2"),
        url("Apercu.woff") format("woff"), url("Apercu.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Apercu";
    src: url("Apercu-Bold.eot") format("eot"),
        url("Apercu-Bold.woff2") format("woff2"),
        url("Apercu-Bold.woff") format("woff"),
        url("Apercu-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "Metric";
    src: url("Metric-Bold.eot") format("eot"),
        url("Metric-Bold.woff2") format("woff2"),
        url("Metric-Bold.woff") format("woff"),
        url("Metric-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}
